» Ubuntu » Balíky

Error

two or more packages specified (apertium-fr-ca oneiric)